<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Formulaire PRDD</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
</head>
<body>
<div class="container mt-5">
    <div class="row">
        <div class="col col-md-3">
            <img src="https://logos.bde-insa-lyon.fr/bde/bde.svg" alt="BdE"
                 style="height: 5rem"/>
        </div>
        <div class="col cold-md-9">
            <h2> Formulaire pour la Promenade de Remise des Diplômes
            </h2>
        </div>
    </div>
    <div class="alert alert-success">
        <p class="lead text-center">
            Votre réponse a bien été enregistrée, merci.
            Vous pouvez réserver votre place pour le Gala si vous le désirez.
        </p>
    </div>
</div>

</body>
</html>